@charset "UTF-8";

main h2,
main h3 {
	background: none;
	color: inherit;
	text-shadow: none;
	margin: 0;
	padding: 0;
}

main h3:before {
	content: none;
}

#col2 {
	width: 730px;
	padding-right: 15px;
}

.rf-title {
	border: 7px solid #fff;
	border-radius: 8px;
}

.rf-map {
	margin: 20px 0;
}

.rf-sec {
	background: #E8E5D3;
	font-size: 15px;
	margin-bottom: 40px;
	padding: 0 7px 7px;
}

.rf-sec h2 {
	margin: 0 -7px 7px;
}

.rf-sec h3 {
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/romantic/bg_h3.png) no-repeat 0 0;
	line-height: 1;
	margin: 0 0 12px;
	padding: 12px 0 12px 34px;
}

.rf-content {
	background: #fff;
	border-radius: 5px;
	padding: 10px 0 20px;
}

.rf-block + .rf-block {
	margin: 30px 0 10px;
}

.rf-event .rf-content {
	text-align: center;
	padding: 25px 0;
}

.rf-other .rf-content {
	padding-left: 9px;
}

.rf-other section + section {
	margin-top: 40px;
}

.rf-image {
	float: left;
	padding-left: 18px;
}

.rf-info {
	position: relative;
	margin-left: 123px;
}

.rf-data {
	overflow: hidden;
	line-height: 1.4666;
	margin-bottom: 16px;
}

p + .rf-data {
	margin-top: 4px;
}

.rf-data dt {
	clear: both;
	float: left;
	background: #84753C;
	background: linear-gradient(#84753C, #745F2C);
	color: #fff;
	margin-right: 8px;
	width: 72px;
	text-align: center;
}

.rf-data dd + dt {
	margin-top: 3px;
}

.rf-data dd {
	float: left;
}

p.rf-contact {
	border: 2px solid;
	color: #877844;
	width: 414px;
	font-size: 16px;
	line-height: 1.5;
	padding: 6px;
}

p.rf-contact:before {
	background: #877844;
	background: linear-gradient(#84753C, #745F2C);
	color: #fff;
	content: "問";
	margin-right: 8px;
	padding: 0 4px;
	
}

.rf-icon {
	position: absolute;
	min-width: 140px;
	text-align: center;
	right: 23px;
	top: 8px;
}

.rf-stamp {
	margin: 40px 0;
}